import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovationFocalsComponent } from './innovation-focals.component';

describe('InnovationFocalsComponent', () => {
  let component: InnovationFocalsComponent;
  let fixture: ComponentFixture<InnovationFocalsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovationFocalsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovationFocalsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
